=== debian/control ===
Source: language-pack-kde-tl
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-tl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-tl-base
Replaces: language-pack-kde-tl-base, language-pack-tl-base (<< ${Source-Version}), language-pack-tl (<< ${Source-Version})
Description: KDE translation updates for language Tagalog
 Translation data updates for all supported KDE packages for:
 Tagalog
 .
 language-pack-kde-tl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-tl
 to get full support for this language.
