## language-pack-kde-tl 6.06+20080630

=== debian/changelog ===
language-pack-kde-tl (1:6.06+20080630) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Jul 2008 02:38:08 +0100

language-pack-kde-tl (1:6.06+20080616) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Jun 2008 02:38:14 +0100

language-pack-kde-tl (1:6.06+20080602) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Jun 2008 02:38:42 +0100

language-pack-kde-tl (1:6.06+20080526) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 27 May 2008 02:42:38 +0100

language-pack-kde-tl (1:6.06+20080512) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 May 2008 02:39:51 +0100

language-pack-kde-tl (1:6.06+20080505) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  6 May 2008 02:39:19 +0100

language-pack-kde-tl (1:6.06+20080421) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Apr 2008 02:37:36 +0100

language-pack-kde-tl (1:6.06+20080414) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Apr 2008 02:38:13 +0100

language-pack-kde-tl (1:6.06+20080407) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 15 Apr 2008 02:37:16 +0100

language-pack-kde-tl (1:6.06+20080331) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Apr 2008 02:35:52 +0100

language-pack-kde-tl (1:6.06+20080324) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 25 Mar 2008 02:35:57 +0000

language-pack-kde-tl (1:6.06+20080317) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 18 Mar 2008 02:33:48 +0000

language-pack-kde-tl (1:6.06+20080303) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 17:22:44 +0000

language-pack-kde-tl (1:6.06+20080204) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Feb 2008 02:21:59 +0000

language-pack-kde-tl (1:6.06+20080128) dapper-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Jan 2008 02:15:38 +0000
