=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-tl-base
-Replaces: language-pack-kde-tl-base, language-pack-tl-base (<< ${Source-Version}), language-pack-tl (<< ${Source-Version})
+Replaces: language-pack-kde-tl-base, language-pack-tl-base (<< ${Source-Version}), language-pack-gnome-tl-base (<< ${Source-Version}), language-pack-kde-tl-base (<< ${Source-Version}), language-pack-tl (<< ${Source-Version})
 Description: KDE translation updates for language Tagalog
  Translation data updates for all supported KDE packages for:
  Tagalog
