=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-tl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-tl-base (>= 1:11.04+20120314), language-pack-tl
+Depends: ${misc:Depends}, language-pack-kde-tl-base (>= 1:11.10+20111006), language-pack-tl-base (>= 1:11.10+20111006)
 Replaces: language-pack-kde-tl-base, language-pack-tl-base (<< ${binary:Version}), language-pack-gnome-tl-base (<< ${binary:Version}), language-pack-kde-tl-base (<< ${binary:Version}), language-pack-tl (<< ${binary:Version}),  language-pack-gnome-tl (<< ${binary:Version}), language-pack-kde-tl (<< ${binary:Version})
 Description: KDE translation updates for language Tagalog
  Translation data updates for all supported KDE packages for:
